IBANK - PROJECT - Defect #686

Retail : AP00080-211007-00003 forjunsur uaavliayeny foguuswilu Menuwumaylguinig

27/10/2021 12:02 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3 27/10/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

155796

#1 - 27/10/2021 13:12 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 27/10/2021 17:33 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 27/10/2021 17:33 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 27/10/2021 17:33 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 03/11/2021 17:34 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 03/11/2021 17:35 - Chom-Nattanicha Phedpo
unla Report : rp_InformationSummaryMGNT

#7 - 10/06/2022 10:17 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#8 - 10/06/2022 10:17 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
